#include "HardwareInfo.c"
#include <GetHumidity.h>
#include <SetLCD3Char.h>

int main(void)
{
    unsigned char var0 = 0;
    while (1)
    {
        var0 = GetHumidity(_HUMIDITY_wet_);
        SetLCD3Char(1, var0);
    }
    return 1;
}

